## gnome-system-monitor 3.30.0

=== meson_options.txt ===
option('wnck',    type: 'boolean', value: false,
  description: 'enable wnck support, this will likely make system-monitor segfault'
)
option('systemd', type: 'boolean', value: true,
  description: 'systemd support'
)
