## gnome-system-monitor 2.28.2

=== debian/changelog ===
gnome-system-monitor (2.28.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk2.0-dev
    - Build-depend on dh-autoreconf, gnome-common
  * debain/source:
    - Use source version 3.0
  * debian/rules:
    - Use autoreconf.mk
  * debian/patches/70_autoreconf.patch:
    - Obsolete, using dh-autoreconf now

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Nov 2010 16:05:05 +1100

gnome-system-monitor (2.28.1-1ubuntu2) natty; urgency=low

  * debian/patches/05_wording_improvement.patch, improve wording of a string,
    thanks David Stansby and Matthew Paul Thomas (lp: #214148)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Nov 2010 18:41:20 +0100

gnome-system-monitor (2.28.1-1ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/control.in:
    - build-depends on liblaunchpad-integration-dev
    - don't build-depends on scrollkeeper
  * debian/patches/02_lpi.patch:
    - launchpad integration changes
  * debian/patches/03_ARM_cpu_sysinfo.patch:
    -Fix "Unknown CPU model" display on Freescale MX51 ARM devices
  * debian/patches/04_menu_change.patch:
    - change the menu item category
  * debian/patches/70_autoreconf.patch:
    - run autoreconf update
  * debian/watch:
    - watch unstable serie there too  

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 May 2010 15:17:24 +0200

gnome-system-monitor (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 10:13:22 +0200

gnome-system-monitor (2.28.0-1ubuntu2) lucid; urgency=low

  * debian/control.in: Add missing Vcs-Bzr:.
  * Add 03_ARM_cpu_sysinfo.patch: Fix "Unknown CPU model" display on Freescale
    MX51 ARM devices. Thanks Debbie Beliveau for the patch. (LP: #506529)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Jan 2010 21:56:13 +0100

gnome-system-monitor (2.28.0-1ubuntu1) lucid; urgency=low

  * Sync on Debian
  * debian/control.in:
    - build-depends on liblaunchpad-integration-dev
    - don't build-depends on scrollkeeper
  * debian/patches/02_fix-distclean.patch:
    - launchpad integration changes
  * debian/patches/04_menu_change.patch:
    - change the menu item category
  * debian/patches/70_autoconf.patch:
    - run autoconf update
  * debian/watch:
    - watch unstable serie there too  

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Dec 2009 00:31:03 +0100

gnome-system-monitor (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - Bump libgtk2.0-dev minimun build dependency.
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 21 Sep 2009 23:35:21 +0200

gnome-system-monitor (2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Updated Standards-Version to 3.8.1, no additional changes needed.
  * debian/copyright:
    - Specify GPL version 2.

  [ Emilio Pozuelo Monfort ]
  * New upstream bugfix release.
  * debian/patches/80_use_units_coherent_with_gnome_desktop.patch:
    removed, it's not needed anymore as GVFS fixes it, and wasn't
    applied anyway.

  [ Josselin Mouette ]
  * Minor build-dependencies updates.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 00:39:45 +0200

gnome-system-monitor (2.24.4-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Mar 2009 22:44:31 +0100

gnome-system-monitor (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release:
    - Fixed performance issues with some graphic drivers. Closes: #471152.
  * Remove 'debian uupdate' from watch file.
  * Fix menu section.

  [ Josselin Mouette ]
  * Recommend gvfs so that help actually shows up.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Dec 2008 09:38:15 +0100

gnome-system-monitor (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.
    + Build depend on intltool as it's needed now.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 10:40:58 +0200

gnome-system-monitor (2.22.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Jun 2008 12:39:09 +0200

gnome-system-monitor (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches/series:
    + 80_use_units_coherent_with_gnome_desktop.patch:
      - Disable this one as gvfs uses kibibytes, etc too now.
  * debian/rules:
    + Link with -Wl,-z,defs -Wl,-O1 -Wl,--as-needed to get rid of some
      dependencies.
    + Clean up configure parameters.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Apr 2008 19:24:34 +0200

gnome-system-monitor (2.22.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop 04_menu_change.patch, this application has nothing to do in the 
    settings menu. Closes: #467396.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/80_use_units_coherent_with_gnome_desktop.patch:
      - Updated to apply cleanly again and define a function with the
        correct signature instead of defining to one with another signature.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 12:04:47 +0100

gnome-system-monitor (2.20.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/02_fix-distclean.patch:
      - Dropped, merged upstream.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
  * debian/menu:
    + Fix section.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Jan 2008 20:23:56 +0100

gnome-system-monitor (2.20.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 02_fix-distclean.patch: don't remove gnome-doc-utils.make in the

