=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.0),
               debhelper (>= 5),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               docbook-to-man,
               intltool (>= 0.35.0),
               pkg-config (>= 0.19),
               libglib2.0-dev (>= 2.16.0),
               libgconf2-dev (>= 2.6.0),
               libwnck-dev (>= 2.5.0),
               libgtop2-dev (>= 2.23.1),
               libgtk2.0-dev (>= 2.20.0),
               gnome-icon-theme (>= 2.15.3),
               libgtkmm-2.4-dev (>= 2.8),
               libglibmm-2.4-dev (>= 2.16.0),
               libxml2-dev,
               librsvg2-dev (>= 2.12),
               libdbus-glib-1-dev (>= 0.7),
               gnome-doc-utils,
               liblaunchpad-integration-dev (>= 0.1.17)
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-monitor/ubuntu

Package: gnome-system-monitor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libgksu2-0,
            gvfs
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.
