=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

DEB_INSTALL_MANPAGES_gnome-system-monitor += debian/gnome-system-monitor.1

build/gnome-system-monitor::
	docbook-to-man debian/gnome-system-monitor.sgml \
		> debian/gnome-system-monitor.1

binary-post-install/gnome-system-monitor::
	rm -rf debian/gnome-system-monitor/var

clean::
	-rm -f debian/gnome-system-monitor.1
	-rm -f intltool-extract intltool-merge intltool-update
	-rm -f po/.intltool-merge-cache
	-find help -name '*omf.out' -exec rm -f '{}' \;
