## gnome-system-monitor 3.2.0

=== debian/changelog ===
gnome-system-monitor (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 15:41:25 +0200

gnome-system-monitor (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 10:55:37 +0200

gnome-system-monitor (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Resync on Debian, remaining changes:
    - debian/rules, debian/control.in: use dh-autoreconf for lpi patch
    - debian/watch: watch for unstable versions too
    - debian/patches/02_lpi.patch
  * debian/rules:
    - Avoid running autopoint, it causes configure error with intltool
  * debian/patches/05_wording_improvement.patch:
    - Dropped, applied upstream
  * debian/patches/04_menu_change.patch:
    - Dropped, we don't need to carry this delta with Debian anymore.
      Modern shells are less-category, more-search oriented.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 12 Jul 2011 15:01:21 -0400

gnome-system-monitor (3.0.1-1) unstable; urgency=low

  [ Jean Schurger ]
  * New upstream release.
  * debian/control.in
    - Update build-dependencies, especially for Gnome 3
    - Updated Standards-Version to 3.9.2
    - Removed dependency on libdbus-glib-1-dev
  * Added debian/source/format

  [ Michael Biebl ]
  * debian/control.in
    - Remove Build-Depends on quilt.
    - Add Vcs-* fields.
  * debian/rules
    - Remove patchsys-quilt.mk include.
  * debian/watch
    - Switch to .bz2 tarballs.
  * Bump debhelper compatibility level to 8.
  * Drop debian/patches/01_load_library_instead_of_so.patch and the Recommends
    on libgksu2-0. The current gksu integration is broken and should be
    replaced by PolicyKit.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Jun 2011 16:49:23 +0200
