=== debian/control ===
--- 
+++ 
@@ -6,13 +6,10 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
-               dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
                intltool (>= 0.35.0),
@@ -28,10 +25,10 @@
                librsvg2-dev (>= 2.12),
                gnome-doc-utils,
                scrollkeeper,
-               gsettings-desktop-schemas-dev,
-               liblaunchpad-integration-3.0-dev (>= 0.1.17)
+               gsettings-desktop-schemas-dev
 Standards-Version: 3.9.2
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-monitor/ubuntu
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-system-monitor
 
 Package: gnome-system-monitor
 Architecture: any
