## gnome-system-monitor 3.3.91

=== debian/changelog ===
gnome-system-monitor (3.3.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Standards-Version 3.9.3
    - Bump librsvg-dev to (>= 2.35.0)
  * debian/patches/03_dont_show_in_KDE.patch:
    - Buzilla patch to not show in KDE's menus since they have their
      own System Monitor. Closes: #650019

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 20:52:14 +0100
