=== debian/control ===
--- 
+++ 
@@ -22,11 +22,11 @@
                libgtkmm-3.0-dev (>= 2.99),
                libglibmm-2.4-dev (>= 2.27.0),
                libxml2-dev,
-               librsvg2-dev (>= 2.12),
+               librsvg2-dev (>= 2.35.0),
                gnome-doc-utils,
-               scrollkeeper,
+               rarian-compat,
                gsettings-desktop-schemas-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-system-monitor
