## gnome-system-monitor 3.3.92

=== debian/changelog ===
gnome-system-monitor (3.3.92-1) experimental; urgency=low

  * New upstream development release.
  * debian/patches/03_dont_show_in_KDE.patch: Refreshed.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 02:12:29 +0100
