## gnome-system-monitor 3.4.1

=== debian/changelog ===
gnome-system-monitor (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:36:11 +0200

gnome-system-monitor (3.4.1-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/04_kfreebsd_cputime.patch: Fix CPU time accounting for
    (k)freebsd. Original patch by Christoph Egger, thanks!
    Closes: #665999

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 18:47:53 +0200

gnome-system-monitor (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 17:01:46 +0200
