=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,6 @@
 	docbook-to-man debian/gnome-system-monitor.sgml \
 		> debian/gnome-system-monitor.1
 
-binary-post-install/gnome-system-monitor::
-	rm -rf debian/gnome-system-monitor/var
-
 clean::
 	-rm -f debian/gnome-system-monitor.1
 	-rm -f intltool-extract intltool-merge intltool-update
