## gnome-system-monitor 3.6.0

=== debian/changelog ===
gnome-system-monitor (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:49:33 +1200

gnome-system-monitor (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 16:44:49 +1200

gnome-system-monitor (3.5.90.1-0ubuntu2) quantal; urgency=low

  * debian/patches/01_add_keywords.patch:
    - dropped, the keywords are in the new version (lp: #1039889)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Aug 2012 15:36:42 +0200

gnome-system-monitor (3.5.90.1-0ubuntu1) quantal; urgency=low

  [ Robert Bruce Park ]
  * New upstream release
  * debian/control:
    - Drop gnome-doc-tools in favor of yelp-tools

 -- Robert Bruce Park <robru@gottengeography.ca>  Tue, 21 Aug 2012 12:00:36 -0500

gnome-system-monitor (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 13 Aug 2012 10:20:03 +1200

gnome-system-monitor (3.4.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/02_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 16:56:08 +1200

gnome-system-monitor (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Fix crash on pressing button kill process

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 14:20:00 +1000

gnome-system-monitor (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Fix compilation problem with the optional support of systemd

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 13:41:15 +1100

gnome-system-monitor (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream release:
    - mark data/preferences.ui as a glade file in POTFILES.in
    - update translations

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 21 Mar 2012 07:50:37 +0100

gnome-system-monitor (3.3.91-0ubuntu1) precise; urgency=low

  [ Nekhelesh Ramananthan krnekhelesh ]
  * debian/patches/01_add_keywords.patch:
    - add keywords for looking for correct keyword (LP: #943032)

  [ Didier Roche ]
  * New upstream release:
    - updated translation
  * reresh debian/patches/01_add_keywords.patch and don't mix versions in
    the patch to avoid getting too many rejections

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Mar 2012 09:16:28 +0100

gnome-system-monitor (3.3.90-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Hide kthreadd by default (LP: #406825)
    - Fix crash if default colors list is shorter than the number of CPUs.
      (LP: #919014)
  * Rebuild against current pkgbinarymangler to fix md5sums. (LP: #936368)
  * 02_lpi.patch: Unfuzz.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 08:09:45 +0100

gnome-system-monitor (3.3.4-0ubuntu1) precise; urgency=low

  * New upstream unstable release.
    - New process properties dialog (LP: #249237)
    - Case insensitive quick search (LP: #915973)
    - Fixed cannot change priority dialogs for root processes (LP: #910845)
    - Sorting numeric columns fixed (LP: #206239)
    - Fixed crashes caused when application icon is not found (LP: #700900)
    - CPU chart colors saved for all CPUs (LP: #705505, LP: #874997)
  * debian/patches/02_lpi.patch: Refreshed.
  * debian/control.in: Require librsvg2-dev >= 2.35.0 to match configure.in.

 -- Robert Roth <robert.roth.off@gmail.com>  Wed, 19 Jan 2012 19:10:15 +0200

gnome-system-monitor (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream unstable release.
    - Shows whether OS is 32-bit or 64-bit (LP: #531762)
    - Network load default colors improved for the colorblind (LP: #485712)
    - UI streamlined (status bar removed, fewer default columns in
      processes tab, etc.)
  * debian/patches/02_lpi.patch: Refreshed
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 28 Dec 2011 14:46:35 -0600

gnome-system-monitor (3.2.1-1ubuntu1) precise; urgency=low

  * Resynchronize on Debian
  * debian/control.in:
    - build-depends on dh-autreconf, liblaunchpad-integration-3.0-dev
  * debian/patches/02_lpi.patch:
    - launchpad integration
  * debian/rules: 
    - don't run autopoint, it causes configure error with intltool
    - use dh-autoreconf for lpi patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2011 20:25:30 +0100
