## gnome-system-monitor 3.6.0+qiana

=== debian/changelog ===
gnome-system-monitor (3.6.0+qiana) petra; urgency=low

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 00:53:47 +0100
