=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: cdbs,
                debhelper (>= 8),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
                intltool (>= 0.35.0),
@@ -23,12 +23,10 @@
                libglibmm-2.4-dev (>= 2.27.0),
                libxml2-dev,
                librsvg2-dev (>= 2.35.0),
-               gnome-doc-utils,
-               rarian-compat,
-               gsettings-desktop-schemas-dev
+               gsettings-desktop-schemas-dev,
+               yelp-tools
 Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-system-monitor
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-monitor/ubuntu
 
 Package: gnome-system-monitor
 Architecture: any
