=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
+export AUTOPOINT = true
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/buildcore.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -16,6 +18,9 @@
 	docbook-to-man debian/gnome-system-monitor.sgml \
 		> debian/gnome-system-monitor.1
 
+binary-post-install/gnome-system-monitor::
+	rm -rf debian/gnome-system-monitor/var
+
 clean::
 	-rm -f debian/gnome-system-monitor.1
 	-rm -f intltool-extract intltool-merge intltool-update
