=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/([\d\.]+)/ \
        gnome-system-monitor-(.*)\.tar\.xz
