## gnome-system-monitor 3.7.90

=== debian/changelog ===
gnome-system-monitor (3.7.90-0ubuntu1) raring; urgency=low

  [ Robert Roth ]
  * New upstream release (LP: #1130956)
    - Fixed various memory leaks
    - Policykit support to kill/renice other users' processes (LP: #983127)
    - Do not report active programs as sleeping (LP: #174164)
    - Fixed crash in process properties caused by old workaround (LP: #958958)
    - Do not use deprecated API, use new color selection dialogs (LP: #972472)
  * debian/control.in, debian/control
    - bumped gtk-mm and gtk+ to meet the new requirements
  
 -- Robert Roth <robert.roth.off@gmail.com>  Thu, 21 Feb 2013 12:03:41 +0100
