=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
                libglib2.0-dev (>= 2.28.0),
                libwnck-3-dev (>= 2.91.0),
                libgtop2-dev (>= 2.28.2),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.5.12),
                gnome-icon-theme (>= 2.31),
-               libgtkmm-3.0-dev (>= 2.99),
+               libgtkmm-3.0-dev (>= 3.3.18),
                libglibmm-2.4-dev (>= 2.27.0),
                libxml2-dev,
                librsvg2-dev (>= 2.35.0),
