## gnome-system-monitor 3.8.0

=== debian/changelog ===
gnome-system-monitor (3.8.0-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1160593)

 -- Robert Roth <robert.roth.off@gmail.com>  Tue, 26 Mar 2013 23:21:51 +0200

gnome-system-monitor (3.7.92-1ubuntu1) raring; urgency=low

  * Sync with Debian. Remaining changes:
  * debian/control.in:
    - Drop build-depends on rarian-compat and itstool
  * debian/control.in, debian/rules:
    - Run autoreconf
    - Don't run autopoint, it causes configure error with intltool
  * debian/patches/quit-accel-fix:
    - Quit when Ctrl+Q is pressed 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Mar 2013 13:58:52 -0400

gnome-system-monitor (3.7.92-1) experimental; urgency=low

  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - libgtk-3-dev bumped from (>= 3.0.0) to (>= 3.5.12)
    - libgtkmm-3.0-dev bumped from (>= 2.99) to (>= 3.3.18)
  * Change build-dependencies for new documentation infrastructure:
   - drop gnome-doc-tools
   - add yelp-tools and itstool
  * Drop patches
    - 03_dont_show_in_KDE.patch and 04_kfreebsd_cputime.patch both
      applied upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Mar 2013 16:44:14 +0100
