## gnome-system-monitor 3.8.2.1

=== debian/changelog ===
gnome-system-monitor (3.8.2.1-2ubuntu1) trusty; urgency=low

  * Backport some upstream changes
  * debian/patches/git_segfault_fix.patch
    - "Fix segfault on view mode change with process properties open."
      (lp: #1246813)
  * debian/patches/git_grid_rendering.patch:
    - "display without grid" (lp: #1093582)
  * debian/patches/git_chart_value.patch:
    - starts charts with the correct value instead of 0 (lp: #432184)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Nov 2013 16:03:26 +0100

gnome-system-monitor (3.8.2.1-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in, debian/rules:
    - Run autoreconf
    - Don't run autopoint, it causes configure error with intltool

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01-kfreebsd-define.patch:
    + New patch from Petr Salinger to fix the kfreebsd build.
      Closes: #712703.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 18 Jun 2013 22:01:52 +0200

gnome-system-monitor (3.8.2.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 10:31:33 +0200

gnome-system-monitor (3.8.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop build-depends on itstool and rarian-compat

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 14:33:12 +0200
