=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               dh-autoreconf,
               docbook-to-man,
               gnome-common,
               gnome-icon-theme (>= 2.31),
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.28.0),
               libglibmm-2.4-dev (>= 2.27.0),
               libgtk-3-dev (>= 3.5.12),
               libgtkmm-3.0-dev (>= 3.3.18),
               libgtop2-dev (>= 2.28.2),
               librsvg2-dev (>= 2.35.0),
               libwnck-3-dev (>= 2.91.0),
               libxml2-dev,
               pkg-config (>= 0.19),
               yelp-tools
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-system-monitor

Package: gnome-system-monitor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.
