=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/([\d\.]+[02468])/ \
        gnome-system-monitor-(.*)\.tar\.xz
