## gnome-system-monitor 3.14.1

=== debian/changelog ===
gnome-system-monitor (3.14.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * debian/control.in: Add build-depends on appdata-tools, desktop-file-utils
    - Allows build time file validation

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)
  * Add debian/source/lintian-overrides: Add an override as some files are not
    properly cleaned up when the tarball is built.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 10:40:12 +0200

gnome-system-monitor (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 19:50:52 +0200

gnome-system-monitor (3.13.91-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 15:21:14 -0700

gnome-system-monitor (3.13.90-1) experimental; urgency=medium

  * New upstream development release.
  * Update build-dependencies according to configure.ac:
    - drop gnome-icon-theme
    - bump libgtk-3-dev to (>= 3.12.0)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 23:19:57 -0700

gnome-system-monitor (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 11:51:32 +0200

gnome-system-monitor (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 19:57:25 +0200

gnome-system-monitor (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/01-fix_ftbfs_hurd.patch, merged upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 22:33:35 +0100

gnome-system-monitor (3.11.90-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Feb 2014 22:12:59 +0100

gnome-system-monitor (3.10.2-2) unstable; urgency=medium

  * Upload to unstable
  * debian/patches/01-fix_ftbfs_hurd.patch: Fix FTBFS on hurd-i386
    (Closes: #738280)
  * Only enable systemd-logind support on linux architectures

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 13:05:55 +0100

gnome-system-monitor (3.10.2-1) experimental; urgency=low

  * New upstream release.
    - Drop debian/patches/01-kfreebsd-define.patch: Applied upstream
    - debian/control.in: Bump build-dependencies
  * debian/control.in:
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Add dependency against libsystemd-login-dev (>= 44)
  * debian/rules: Explicitly pass --enable-wnck and --enable-systemd to the
    configure

 -- Laurent Bigonville <bigon@debian.org>  Sat, 14 Dec 2013 16:17:43 +0100
