=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,11 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-wnck
+
+ifeq (linux,$(DEB_HOST_ARCH_OS))
+	DEB_CONFIGURE_EXTRA_FLAGS += --enable-systemd
+endif
 
 DEB_INSTALL_MANPAGES_gnome-system-monitor += debian/gnome-system-monitor.1
