## gnome-system-monitor 3.15.91

=== debian/changelog ===
gnome-system-monitor (3.15.91-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 03 Mar 2015 07:05:47 +1100

gnome-system-monitor (3.15.4-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Drop patches, fixed upstream
  * Change appdata-tools b-dep to appstream-util

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 11 Feb 2015 17:15:36 +1100

gnome-system-monitor (3.14.1-1ubuntu1) vivid; urgency=medium

  * Cherry-pick upstream patches from Tim Lunn to show the headerbar as a
    titlebar on non-gnome environments.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 02 Feb 2015 17:03:04 +0000
