## gnome-system-monitor 3.16.0

=== debian/changelog ===
gnome-system-monitor (3.16.0-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Switch build-dependency from appdata-tools to appstream-util

  [ Michael Biebl ]
  * Bump debhelper compatibility level to 9.
  * Add Homepage: field.

 -- Michael Biebl <biebl@debian.org>  Tue, 01 Sep 2015 11:19:34 +0200

gnome-system-monitor (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete --disable-scrollkeeper configure switch.
  * Build against libsystemd. (Closes: #779753)

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 00:06:46 +0200
