=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                cdbs,
-               debhelper (>= 8),
+               debhelper (>= 9),
                desktop-file-utils,
                dh-autoreconf,
                docbook-to-man,
@@ -25,11 +24,12 @@
                libgtop2-dev (>= 2.28.2),
                librsvg2-dev (>= 2.35.0),
                libwnck-3-dev (>= 2.91.0),
-               libsystemd-login-dev (>= 44) [linux-any],
+               libsystemd-dev [linux-any],
                libxml2-dev,
                pkg-config (>= 0.19),
                yelp-tools
 Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/SystemMonitor
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-system-monitor
