## gnome-system-monitor 3.18.2

=== debian/changelog ===
gnome-system-monitor (3.18.2-1ubuntu1) xenial; urgency=medium

  * debian/patches/gitFixDefaultColumnWidth.patch: 
    - Fixes the default column width for the memory and started columns as 
      they otherwise do not show even when enabled (lp: #1581229)

 -- Nikita Yerenkov-Scott <cooks.go.hungry@gmail.com>  Wed, 17 Aug 2016 16:30:31 +0200

gnome-system-monitor (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 15:49:00 +0100

gnome-system-monitor (3.18.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 11:21:41 +0200

gnome-system-monitor (3.18.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Drop debian/patches/0001-Add-support-for-libsystemd.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 15:05:31 +0200
