=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-wnck
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-wnck
 
 ifeq (linux,$(DEB_HOST_ARCH_OS))
 	DEB_CONFIGURE_EXTRA_FLAGS += --enable-systemd
@@ -26,4 +26,3 @@
 	-rm -f debian/gnome-system-monitor.1
 	-rm -f intltool-extract intltool-merge intltool-update
 	-rm -f po/.intltool-merge-cache
-	-find help -name '*omf.out' -exec rm -f '{}' \;
