## gnome-system-monitor 3.22.0

=== debian/changelog ===
gnome-system-monitor (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:51:58 +0200

gnome-system-monitor (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 01:50:20 +0200

gnome-system-monitor (3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Convert from cdbs to dh
  * Add debian/manpages and debian/docs
  * Bump dh compat to 10
  * Enable hardening flags
  * Drop debian/source/lintian-overrides:
    - Issue was fixed a few years ago

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 17:11:36 +0200

gnome-system-monitor (3.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 18:18:45 +0200

gnome-system-monitor (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 16:03:40 +0100

gnome-system-monitor (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 21:24:16 +0100
